Bug 893111 (php-jsonlint) - Review Request: php-jsonlint - JSON Lint for PHP
Summary: Review Request: php-jsonlint - JSON Lint for PHP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: php-jsonlint
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 893109 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-08 15:42 UTC by Shawn Iwinski
Modified: 2013-01-25 02:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 893109 (view as bug list)
Environment:
Last Closed: 2013-01-20 03:12:56 UTC
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (10.38 KB, text/plain)
2013-01-08 16:34 UTC, Remi Collet
no flags Details
php-jsonlint-review.txt (6.02 KB, text/plain)
2013-01-08 16:35 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2013-01-08 15:42:46 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/php-jsonlint.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/php-jsonlint-1.1.0-1.fc17.src.rpm

Description:
JSON Lint for PHP.

This library is a port of the JavaScript jsonlint
(https://github.com/zaach/jsonlint) library.


Fedora Account System Username: siwinski

Comment 1 Shawn Iwinski 2013-01-08 15:44:14 UTC
*** Bug 893109 has been marked as a duplicate of this bug. ***

Comment 2 Remi Collet 2013-01-08 16:34:47 UTC
Created attachment 674946 [details]
phpci.log

Comment 3 Remi Collet 2013-01-08 16:35:24 UTC
Created attachment 674947 [details]
php-jsonlint-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-17-x86_64
Command line :/usr/bin/fedora-review -b 893111

Comment 4 Remi Collet 2013-01-08 16:36:19 UTC
All seems fine and follow the packaging guildelines.
No blockers.

==== APPROVED ====

Comment 5 Shawn Iwinski 2013-01-08 18:37:34 UTC
THANKS for the super quick review!


New Package SCM Request
=======================
Package Name: php-jsonlint
Short Description: JSON lint for PHP
Owners: siwinski
Branches: f17 f18 el6
InitialCC:

Comment 6 Gwyn Ciesla 2013-01-08 18:42:26 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-01-09 12:46:07 UTC
php-jsonlint-1.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-jsonlint-1.1.0-1.fc18

Comment 8 Fedora Update System 2013-01-09 12:46:19 UTC
php-jsonlint-1.1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-jsonlint-1.1.0-1.el6

Comment 9 Fedora Update System 2013-01-09 12:46:29 UTC
php-jsonlint-1.1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-jsonlint-1.1.0-1.fc17

Comment 10 Fedora Update System 2013-01-09 22:17:11 UTC
php-jsonlint-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2013-01-20 03:12:58 UTC
php-jsonlint-1.1.0-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 12 Fedora Update System 2013-01-23 01:37:10 UTC
php-jsonlint-1.1.0-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 13 Fedora Update System 2013-01-25 02:45:55 UTC
php-jsonlint-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.